


.extbase-debugger {
	display: none !important;
}

html {
    height: 100%;
    min-height: 100%;
    font-size: 100%;
}

body {
    margin: 0;
	height: 100%;
	min-height: 100%;
	padding: 0px 0;
    
    color: #414141;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-style: normal;
    /*background-color: #f4f4f4;*/
	line-height: 150%;
    
}
header {
	height: 140px;
	position: absolute;
	z-index: 20;
	overflow: visible;
}
main {
	position: relative;
	z-index: 1;
}


.globals {
  	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 35px;
  	background-color: #f0f0f0;
  	font-size: 90%;
}
#metanav {
	float: right;
	margin-right: 30px;
}
#metanav a {
  	text-decoration: none;
  	line-height: 35px;
  	font-weight: 300;
  	padding-right: 10px;
  	padding-left: 10px;
}
#metanav a:hover {
	cursor: pointer;
}
footer #metanav {
	float: left;
	padding-right: 20px;
}
.searchform {
	float: right;
	padding-right: 20px;
}


.head_row {
/*	position: relative;
	margin-top: 45px;*/
}

.border {
	/*height: 380px;*/
	overflow: hidden;
	/*width: 100%;*/
}

.main {
	
}
.main-content{
    top:0 !important;
    margin-top: 0 !important;
}

footer {
	float: left;
    /*position: absolute;*/
    width: 100%;
    height: 100px;
    bottom: 0;

	/*  margin-top: 60px;*/
	  background-color: #f0f0f0;
}
.footer {
	padding: 20px 0 20px 0;
}

.softlink {
	padding-left: 15px;
}

.clearer {
	clear: both;
}



#sectionone,
#sectiontwo,
#sectionthree,
#sectionfour {
	padding-left: 15px;
    padding-right: 15px;
}

#sectionone {
	margin-top: 40px;
}
#sectionone,
#sectionthree {
	padding-top: 1px;
	padding-bottom: 30px;
	background-color: #f0f0f0;
	background: -moz-linear-gradient(-45deg, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 72%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 72%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 72%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#sectionone h2 {/*color: #559b37;*/ border-top: 10px solid #559b37; width: 100%; padding-top: 10px;}
#sectiontwo h2 {/*color: #ce8656;*/  border-top: 10px solid #ce8656; width: 100%; padding-top: 10px;}
#sectionthree h2 {/*color: #dec045;*/ border-top: 10px solid #dec045; width: 100%; padding-top: 10px;}
#sectionfour h2 {/*color: #4d6ac7;*/ border-top: 10px solid #4d6ac7; width: 100%; padding-top: 10px;}


ul.level2 {
	padding-bottom: 5px;
}


.scrollToTop {
    position: fixed;
    bottom: 120px;
    right: 40px;
    z-index: 9999;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 38px;
    background: #337ab7;
    color: white;
    cursor: pointer;
    border: 0;
    border-radius: 20px;
    text-decoration: none;
    font-size: 26px;
    transition: opacity 0.2s ease-out;
    opacity: 0.3;
}
.scrollToTop:hover {
    background: #337ab7;
    text-decoration:none;
    opacity: 0.8;
}




.content_title {
	padding: 10px 10px 10px 20px;
	background-color: #6ea4e3;
	color: white;
	font-size: 12px;
}
.content_title a {
	color: white;
}

.langnav {
	float: right;
}
.langnav a {
  text-decoration: none;
  line-height: 35px;
  font-weight: 300;
  padding-right: 0px;
  padding-left: 10px;
  color: #a20000 !important;
}
.langnav a:after{
	/*content: "|";
    /*height: 0;
    left: 47%;
    position: absolute;
    top: -16px;
    width: 0;*/
}
.langnav .active a{
	font-weight: bold;
}
.langnav .active a:hover {
	text-decoration: none;
}
.langlink .pipe {
	padding-left: 10px;
	font-weight: normal !important;
}


.search_on_top {
    margin-top: 7px;
}
.search_on_top input {
    border: medium none;
    border-radius: 15px;
    font-size: 14px;
    height: 20px;
    padding: 2px 10px;
    width: 100%;
}

.content_row{
    padding-top: 50px;
}

.content_container{
    background-color: #fff;
    padding: 20px 5px;
}

.border_content .image {
	margin-bottom: 0;
}

img.img-responsive{
    width: 100%;
}

.logo img.img-responsive {
    width:auto;
}



.btn-primary {
    color: #fff;
    background-color: #6ea4e3;
    border-color: #2e6da4;
}
.tx-indexedsearch-form {
	max-width: 400px;
}

#demo-2 #tx-indexedsearch-searchbox-button-submit {display: none;}

.pagination {display: none;}
.tx-indexedsearch-browsebox p {
	margin-bottom: 25px;
}




.tt_products_item_search.affix {
    position: fixed;
    bottom: 80px;
    width: 230px;

}
.payment_message {
	padding: 30px;
	margin: 10px 0 10px 0;
	border: 5px solid #559b37;
	background-color: #e4e4e4;
}
.trading_conditions .checkbox input[type="checkbox"] {
	margin-left: 0;
	}
.trading_conditions strong {
	padding-left: 20px;

}




@media (max-width: 991px) { 
	
	.content_row {
		padding-top: 20px;
	}
	
	.navbarsub .nav>li>a {
		float: left;
		background-color: #f5f5f5;
		margin-right: 5px;
		margin-bottom: 5px;
	}
	#sidebar li.active {
		border: 0 #eee solid;
		width: auto !important;
	}
	#sidebar li.active a {
		background-color: #428bca;
		color: white !important;
	}
	.left_content {
		margin-bottom: 20px;
	}
	
}

@media (max-width: 767px) { 
	
	
	
	.collapse.in {
		-webkit-box-shadow: 4px 3px 4px 4px rgba(0,0,0,0.175);
		box-shadow: 4px 3px 4px 4px rgba(0,0,0,0.175);
	}
	
	footer .row {
		margin-left: 0;
		margin-right: 0;
	}
	
}







/*** affix left menu  */
.affix-top,.affix{
 position: static;
}

@media (min-width: 992px) {
  #sidebar.affix-top {
    position: static;
  	margin-top:0px;
  }
  
  #sidebar.affix {
    position: fixed;
    top: 130px;
    width: 180px;
  }
  .tt_products_minibasket.affix {
	position: fixed;
    top: 130px;
    width: 260px;
    background-color: white;
  }
}

@media (min-width: 1199px) {
  
  #sidebar.affix {
    position: fixed;
    top: 130px;
    width: 230px;
  }
}

#sidebar li.active {
  border:0 #eee solid;
  /*width: 230px;*/
}

/*** left menu  */

.navbarsub {
	padding-top: 0px;
	margin-bottom: 30px;
}
.navbarsub .nav>li {
	background-color: transparent;
	  -webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}
.navbarsub .nav>li:hover, .navbarsub .nav>li.active {
	background-color: #e7e7e7;
}
.navbarsub .nav>li>a {
  position: relative;
  display: block;
  padding: 5px 15px;
}



.left_content .navbar {
	padding-bottom: 20px;
}

.sub_menu_holder {
    background-color: rgba(255, 255, 255, 0.95);
    list-style: none outside none;
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 1000;
}

.subsub-list {
    margin: 0;
    padding: 0;
}
.submenu {
    float: left;
    padding: 15px 20px;
    width: 20%;
}
.submenu a.subsub {
    border-bottom: 1px solid !important;
    color: #8f8d8d !important;
    display: block !important;
    font-family: arial !important;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 5px 0 !important;
    text-transform: none;
}
.subsub-list > li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.subsub-list a {
    color: #8f8d8d;
    display: block;
    font-family: arial;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 20px;
    padding: 5px 0;
    text-transform: none;
}

.static_links .blue {
	position: relative;
	bottom: 0px;
	height: 200px;
}




.post_entry{
    background-color: #fff;
    padding-bottom: 20px;
}
.post_entry h3,
.news_entry h3{
    border-bottom: 1px solid;
    border-top: 1px solid;
    color: #a1a1a4;
    font-size: 16px;
    margin-bottom: 15px;
    padding: 10px 0;
    text-transform: uppercase;
}

.news_entry{
    /*border: 1px solid;*/
    margin: 10px -10px;
    min-height: 150px
}
.news_entry h3{
    text-transform: none;
    border-top: none;
    padding-top: 0;
    margin-top: 0;
    font-size: 16px;
}
.news_entry .img_container{
    /*padding: 0;
    margin: 0;*/
}

.post_entry p,
.news_entry p{
    color: #231f20;
    font-size: 15px;
    line-height: 20px;
    padding-bottom: 15px;
}
.news_entry p{
    padding: 0;
}
.sidebar_read_more_link{
    color: #231f20;
    font-size: 14px;
    text-decoration: underline;
    text-transform: uppercase;
}
.sidebar_read_more_link:hover,
.sidebar_read_more_link:focus{
    text-decoration: none;
    color: #000;
}

.post_entry *:first-child {
    margin-top: 0;
}

.post_thumbnail {
    padding-top: 15px;
}


.right_content h2.csc-firstHeader {
	/*padding: 5px 0 10px 0;*/
}
.news_heading {
    padding-left: 5px;
}
.heading_link_right{
    
}

.f_left{
    float: left;
}
.f_right{
    float: right
}

.heading_link_right a {
    color: #a1a1a4;
    font-size: 12px;
    letter-spacing: 0.1px;
    text-decoration: underline;
    text-transform: uppercase;
}
.heading_link_right a:hover,
.heading_link_right a:focus{
    text-decoration: none;
}

.clear {
    clear: both;
    height: 0;
}


.footer-block-red,
.footer-block-green,
.footer-block-blue,
.footer-block-grey{
    background-color: #fff;
    font-size: 14px;
    min-height: 90px;
    padding-bottom: 20px;
    padding-top: 20px;
    cursor: pointer;
}
.footer-block-red{
    border-top: 20px solid #ED0E58;
}
.footer-block-green{
    border-top: 20px solid #80CC28;
}
.footer-block-blue{
    border-top: 20px solid #176FC1;
}
.footer-block-grey{
    border-top: 20px solid #4F4C4C;
}
.footer-block-red:after,
.footer-block-green:after,
.footer-block-blue:after,
.footer-block-grey:after{
    border-color: transparent transparent #fff;
    border-image: none;
    border-style: solid;
    border-width: 8px;
    content: " ";
    height: 0;
    left: 47%;
    position: absolute;
    top: -16px;
    width: 0;
}

.footer-block-red.open:after{
    border-color: #ED0E58 transparent transparent;
    top: 0px;
}
.footer-block-green.open:after{
    border-color: #80CC28 transparent transparent;
    top: 0px;
}
.footer-block-blue.open:after{
    border-color: #176FC1 transparent transparent;
    top: 0px;
}
.footer-block-grey.open:after{
    border-color: #4F4C4C transparent transparent;
    top: 0px;
}

.footer-block-red-hidden,
.footer-block-green-hidden,
.footer-block-blue-hidden,
.footer-block-grey-hidden{
    background-color: #fff;
    font-size: 14px;
    padding-bottom: 20px;
    padding-top: 20px;
}
.pre_footer .slideable{
    overflow: hidden;
}
.pre_footer .slideable ul{
    padding: 0;
    margin: 0;
}
.pre_footer .slideable ul li{
    list-style: none;
    display: block;
}
.pre_footer .slideable ul li a{
    display: block;
    text-decoration: none;
    color: #fff;
    border-bottom: 1px solid;
    padding: 10px;
}
.pre_footer .slideable ul li a:hover,
.pre_footer .slideable ul li a:focus{
    color: #eee;
}
.pre_footer .slideable ul li:last-child a {
    border-bottom: medium none;
    padding-bottom: 0;
}

.footer-block-red-hidden{
    background-color: #ED0E58;
}
.footer-block-green-hidden{
    background-color: #80CC28;
}
.footer-block-blue-hidden{
    background-color: #176FC1;
}
.footer-block-grey-hidden{
    background-color: #4F4C4C;
}



.footer{
    padding-bottom: 20px;
    
}
.footer p{
    font-size: 12px;
    text-align: right;
    line-height: 16px;
    color: #00539F;
}

/* layout for home page */
.news_entry_details{
    padding-top: 53px;
}
.news_entry_details h1{
    color: #797677;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
}
.news_entry_details p {
    color: #231f20;
    font-size: 15px;
    line-height: 20px;
    padding-bottom: 15px;
}
.news_entry_details a{
    color: #333;
    text-decoration: underline;
}
.news_entry_details a:hover,
.news_entry_details a:focus{
    text-decoration: none;
}
p.event_date{
    color: #a1a1a4;
    line-height: 15px;
    padding-bottom: 0;
}
p.entry_author{
    border-top: 1px solid #a1a1a4;
    color: #a1a1a4;
    font-size: 14px;
    padding-top: 10px;
}
.event_image{
    float: right;
}

.right_menu{
    
}
.right_menu {
    padding: 0;
    margin: 0;
}
.right_menu li{
    list-style: none;
}
.right_menu .subsub_list{
    display: none;
    padding-left: 15px;
}
.right_menu .subsub_list.open{
    display: block;
}

.right_menu a.subsub {
    border-bottom: 1px solid !important;
    color: #8f8d8d !important;
    display: block !important;
    font-family: arial !important;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0px;
    padding: 10px 0 !important;
    text-transform: none;
}
.right_menu .subsub_list a {
    color: #8f8d8d;
    display: block;
    font-family: arial;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 16px;
    padding: 5px 0;
    text-transform: none;
}
.right_menu a.active {
    color: #333 !important;
}
.right_content {
    border-left: 1px solid #c1c1c3;
}

.lead {
	font-size: 120%;
}



li.menu10 {display: none;}
.softlink {display: none;}
.tx-felogin-pi1 fieldset div { margin-botton: 2px;}
.tx-felogin-pi1 label {width: 30%;}




/* flexslider */
.flexslider {
    margin: 0 0 30px;
    background: #ffffff;
    border: 0px solid #ffffff;
    position: relative;
    zoom: 1;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}

.flexslider {
	position: relative;
	z-index: 100;
	margin: 0 0 20px 0;
}

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -10px;
    text-align: center;
    opacity: 0.7;
}
/*.flex-control-nav:hover {
	opacity: 1;
}*/
.flex-pauseplay {

    bottom: -10px;
}
.flex-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: -10px;
    left: 50px;
    opacity: 0.8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #777;
}
.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, 0.3);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(0, 0, 0, 0.7);
    cursor: default;
}

.flex-direction-nav a {
	height: 60px;
	color: rgba(255, 255, 255, 1);
}
.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 50px;
    display: inline-block;
    content: '\f001';
    height: 60px;
    padding-top: 15px;
    color: rgba(255, 255, 255, 1);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}

.flex-nav-prev {
	padding-top: 10px;
}
.flex-direction-nav .flex-prev {
    left: 40px;
}
.flex-direction-nav .flex-next {
    right: 40px;
    text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 100px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 100px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}


/* html5mediaplayer  */
.mejs-container {
	width: 100% !important;
	margin-bottom: 5px;
	background-color: #559b37 !important;
}


/* t3extblog  */

.tx-t3extblog .well {
 	min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid #e3e3e3;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}
.right_content .tx-t3extblog .well {
    min-height: 20px;
    padding: 0px;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 0px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}
.tx-t3extblog .glyphicon {
	display: none;
}
.tx-t3extblog h2 {
	margin-top: 15px;
}
.tx-t3extblog .badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    background-color: #45952f;
    border-radius: 0px;
}






.pswp__button--arrow--left:before, 
.pswp__button--arrow--right:before {
	content: '<';
}





@media (max-width: 991px) {
	
	.searchform {float: left;}
	#metanav {display: none;}
	.navbarsub {display: none;}
	.ebene3 {margin-left: 25px;}
	
	.right_content .image {max-width: 250px;}
	.margraf-logo img {width: 80%;}
	
}

@media (max-width: 767px) {
	

	/* Slider Nav */
	.flex-control-nav,
	.flex-direction-nav,
	.flex-pauseplay {display: none;}	
	.margraf-logo img {width: 70%;}
}